<?php
  /**************************************************************************\
  * phpGroupWare - MediaDB Admin Hook File                                   *
  * http://www.phpgroupware.org                                              *
  * This file written by Sam Wynn <neotexan@wynnsite.com>                    *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: admin.inc.php,v 1.3 2001/03/10 09:04:51 jengo Exp $ */
{
   $img = "/" . $appname . "/images/" . $appname .".gif";
   if (file_exists($phpgw_info["server"]["server_root"].$img)) 
   {
      $img = $phpgw_info["server"]["webserver_url"].$img;
   }
   else
   {
      $img = "/" . $appname . "/images/navbar.gif";
      if (file_exists($phpgw_info["server"]["server_root"].$img)) 
      {
         $img=$phpgw_info["server"]["webserver_url"].$img;
      }
      else
      {
         $img = "";
      }
   }

   section_start("Media Database",$img);

   $pg = $phpgw->link('/mediadb/artist.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Artists"));

   $pg = $phpgw->link($'/mediadb/category.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Categories"));

   $pg = $phpgw->link('/mediadb/feature.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Features"));

   $pg = $phpgw->link('/mediadb/format.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Formats"));

   $pg = $phpgw->link('/mediadb/genre.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Genres"));

   $pg = $phpgw->link('/mediadb/publisher.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Publishers"));

   $pg = $phpgw->link('/mediadb/rating.php');
   printf("<A href=\"%s\">%s</A><br>", $pg, lang("Edit Ratings"));

   section_end(); 
}
?>
